<?php

use Illuminate\Support\Facades\Route;
use
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('/Login',function () {
    return view('Login/v_Login');
})->name('Login');

<<<<<<< Updated upstream
//route for test
Route::get('/user',[App\Http\Controllers\UserController::class,'Home'])->name('User');
Route::get('/admin',[App\Http\Controllers\AdminController::class,'Home'])->name('admin');
<<<<<<< HEAD

=======
Route::get('/user_tranfer',[App\Http\Controllers\UserController::class,'Tranfer'])->name('User_tranfer');
>>>>>>> 99178389a6a72a99c5a5d96069434c0bac0653ed
=======
Route::get('/A',function () {
    return view('R/A');
});
>>>>>>> Stashed changes
